<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2021-02-12T12:11:54-->
  <testsuite errors="0" failures="0" id="827ed549-fb86-407b-923a-54b29a3b7ed8" skipped="0" tests="1" time="10.261" timestamp="2021-02-12T12:11:31">
    <testcase classname="tempest_horizon.tests.scenario.test_dashboard_basic_ops.TestDashboardBasicOps" id="4f8851b1-0e69-482b-b63b-84c6e76f6c80" name="test_basic_scenario" time="9.598" timestamp="2021-02-12T12:11:35+0000" />
  </testsuite>
</testsuites>
